.sncmp {    
    font-family: 'Arial', 'Open Sans', 'Roboto', sans-serif;
    box-sizing: border-box;
}

.sncmp a {
    text-decoration: none;
    color: rgb(106, 196, 21);
}

.sncmp a:hover {
    text-decoration: underline;
    cursor: pointer;
}

.sncmp-overlay {
    position:fixed;
    top:0;
    left:0;
    bottom:0;    
    right:0;    
    background: rgba(0, 0, 0, 0.75);
    z-index:60000;   
    margin: 0;    
    height: 100%;
    width: 100%;
}

.sncmp-popup {    
    z-index: 65000;
    margin:0 auto; 
    position: relative;        
    min-width: 250px;
    height: 100%;
    padding: 2em;
    max-width:650px;
}

.sncmp-clearfix {
    clear: both;
}

.sncmp-popup-content-wrapper {     
    background: white;
    position:relative;             
    max-height: 80%;
    overflow: auto;
    min-width: 250px; 
}

.sncmp-popup-content {
    padding: 1.5em;    
}

.sncmp-intro-title {
    font-weight: bold;
    text-align: center;
}

.sncmp-intro-logo {
    text-align:center;
    padding-bottom: 1em;
}

.sncmp-intro-description {   
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: justify;      
} 

.sncmp-intro-logo img {    
    max-height: 6em;
}

.sncmp-intro-publisherprivacy {
    text-align: center;
    font-size: small;    
}

.sncmp-popup-footer { 
    width: 100%;      
    display:table;
    background-color: white;
    min-width: 250px;
}

.sncmp-popup-context-button {
    background-color: #DDDDDD; 
    color: #7d7d7d;
}
    
.sncmp-popup-ok-button {
    background-color: rgb(106, 196, 21);    
    font-weight: bold;
}

.sncmp-button:hover {
    cursor: pointer;
}

.sncmp-button {              
     width:50%;
     max-height: 100%;
     min-height: 100%;
     text-align: center;   
     padding: 1em;
     display:table-cell;
     vertical-align:middle;
 }

.sncmp-learnmore-info, .sncmp-learnmore-pubpurposesinfo, .sncmp-learnmore-vendorconsentinfo, .sncmp-learnmore-reconsiderinfo {
    text-align: justify;
    font-size: small;
    padding: 0 1em 1em 1em;
}

.sncmp-learnmore-vendorconsent, .sncmp-learnmore-pubconsent {
    padding-bottom: 1em;
}

.sncmp-learnmore-publisherprivacy {    
    padding: 0.5em 0.5em 0.5em 1em;
    font-size: small;    
    width: 100%;
    display: inline-block;   
}

.sncmp-learnmore-vendorpurpose {
    border-bottom: solid 1px #BBBBBB;      
    padding: 0.5em;      
    font-weight: bold;
    width: 100%;        
}

.sncmp-vendorPurpose-vendor {
    width: 100%;
    background-color: #EEEEEE;
    margin-bottom: 0.25em;
    padding: 0.25em;
    line-height: 30px;
}

.sncmp-vendorPurpose-vendorName {
    display: inline-block;
    width: 100%;                
    padding-left: 0.5em;
}

.sncmp-vendorPurpose-vendorName>span {
    float: right;
    padding-right: 0.5em;
}

.sncmp-vendorPurpose-vendorName>label {
    float: right;
}

.sncmp-toggleAllWrapper {
    font-size: smaller;
    padding-bottom: 0.5em;
    color: #AAAAAA;
}

.sncmp-vendorPurpose-toggleAll {  
}

.sncmp-vendorPurpose-toggleAll:hover {
    text-decoration: underline;
    cursor: pointer;
}

.sncmp-toggleAllEnable {
    color: rgb(106, 196, 21);
}

.sncmp-toggleAllDisable {
    color: #AAAAAA;
}

.sncmp-banner {   
    position:fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;  
    background-color: white;    
    border-top: 1px solid rgb(106, 196, 21); 
    padding: 1em;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(106, 196, 21, 0.5);
    -moz-box-shadow:    0px 0px 5px 2px rgba(106, 196, 21, 0.5);
    box-shadow:         0px 0px 5px 2px rgba(106, 196, 21, 0.5);    
    width: 100%;    
    overflow: auto;
    z-index: 65000;
}

.sncmp-banner-wrapper {
    min-width: 300px;
}

.sncmp-banner-header {
    
}

.sncmp-banner-heading {
    font-weight: bold;
    font-size: large;
    padding-bottom: 0.5em;
}

.sncmp-banner-desc {    
    text-align: justify;
    overflow: auto;    
    padding-right: 1.5em;
    max-height: 5em;    
}

.sncmp-banner-buttons { 
    padding-left: 2em;
    padding-right: 2em;
}

.sncmp-banner-btn {    
    white-space: nowrap;
    padding: 0.5em 1.5em 0.5em 1.5em;
    text-align: center;
    margin-bottom: 0.5em;
    border: solid 1px rgb(106, 196, 21);   
    cursor: pointer;
}

.sncmp-banner-btn-learnmore {
    color: #6AC415;
}

.sncmp-banner-btn-agree {
    background: #6AC415;
    color: white;
    font-weight: bold;
}


@media (min-width: 660px) {
    
	.sncmp-vendorPurpose-vendors {
	    padding: 1.5em;
	}

	.sncmp-learnmore-vendorpurposes {
        padding: 0 1em;    
        font-size: small;
    }
    
    .sncmp-learnmore-vendorpurposename {
        width: 50%;
        display: inline-block;
    }

    .sncmp-learnmore-vendorpurpose a {
        display: inline-block;
        font-weight: normal;     
        width: 50%;
        text-align: right;
    }
    
	.sncmp-learnmore-vendorlist {
        font-size: small;
        text-align: center;
    }
    
    .sncmp-banner {
        display: table;
    }
    
    .sncmp-banner-main {
        display: table-cell;
        vertical-align: top;
    }

    .sncmp-banner-right {
        display: table-cell;
        vertical-align: top;
    } 
       
}

@media (max-width: 661px){
    
	.sncmp-vendorPurpose-vendors {
	    padding: 0;
	}

	.sncmp-learnmore-vendorpurposename {
        width: 100%;
    }

    .sncmp-learnmore-vendorpurpose a {
        font-weight: normal;     
        width: 100%       
    }
    
	.sncmp-learnmore-vendorlist {
        text-align: center;
    }
    
    .sncmp-banner {
        font-size: small;        
    }
    
    .sncmp-banner-main {        
        width: 100%;        
    }
        
    .sncmp-banner-heading {
        text-align: center;
    }

    .sncmp-banner-right {
        
    }
    
    .sncmp-banner-buttons {   
        padding-top: 1em;
        text-align: center;
    }

    .sncmp-banner-btn {  
        margin-right: 0.5em;
        min-width: 200px;
        display: inline-block;
    }

}

 /* The switch - the box around the slider */
.sncmp-switch {
  position: relative;
  display: inline-block;  
}

/* Hide default HTML checkbox */
.sncmp-switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.sncmp-slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.sncmp-slider:before {
  position: absolute;
  content: "";
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .sncmp-slider {
  background-color: rgb(106, 196, 21);
}

input:focus + .sncmp-slider {
  box-shadow: 0 0 1px rgb(106, 196, 21);
}

.sncmp-slider.sncmp-switch-round:before {
  border-radius: 50%;
} 

.sncmp-switch-vendorPurpose {
    width: 60px;
    height: 30px;
}

.sncmp-slider.sncmp-switch-vendorPurpose:before {
  height: 22px;
  width: 22px;
  left: 4px;
  bottom: 4px;    
}

input:checked + .sncmp-slider.sncmp-switch-vendorPurpose:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.sncmp-slider.sncmp-switch-round.sncmp-switch-vendorPurpose {
  border-radius: 34px;
}

.sncmp-switch-pubpurpose {    
    width: 45px;
    height: 24px;
}

.sncmp-slider.sncmp-switch-pubpurpose:before {
  height: 16px;
  width: 16px;
  left: 4px;
  bottom: 4px;    
}

input:checked + .sncmp-slider.sncmp-switch-pubpurpose:before {
  -webkit-transform: translateX(21px);
  -ms-transform: translateX(21px);
  transform: translateX(21px);
}

/* Rounded sliders */
.sncmp-slider.sncmp-switch-round.sncmp-switch-pubpurpose {
  border-radius: 34px;
}

.sncmp-learnmore-pubpurposes {
    padding: 0 1em;
    font-size: small;
}

.sncmp-learnmore-pubdefpurpose, .sncmp-learnmore-pubcustompurpose {
    border-bottom: solid 1px #BBBBBB;
    padding: 0.5em;
    font-weight: bold;
    width: 100%;
    display: inline-block;
}

.sncmp-learnmore-pubdefpurpose>label, .sncmp-learnmore-pubcustompurpose>label  {
    float: right;
}

.sncmp-accordion {    
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.sncmp-accordion>p {
    font-size: smaller;
    font-weight: normal;
    text-align: justify;   
    padding: 0 1em;
}

.sncmp-vendorDesc {
    font-size: smaller;
    font-weight: bold;
    padding: 0 1em;
}

.sncmp-vendorDesc h5 {
    margin: 0;
}

.sncmp-vendorDesc>p {
    margin: 0;
    text-align: left;
    line-height: 1.7em;   
}

.sncmp-learnmore-pubconsent>h2, .sncmp-learnmore-vendorconsent>h2, .sncmp-learnmore>h2 {    
    margin: 0 0 0.25em 0;
}

.sncmp-learnmore-reconsiderbuttonwrapper {

    text-align: right;
}

.sncmp-learnmore-reconsiderbuttoninfo {
    margin: 0.5em 0 0.5em 0;
    display: inline-block;
    font-weight: bold;
    text-align: left;
}

.sncmp-learnmore-reconsiderbutton {
    display: inline-block;
    background-color: rgb(106, 196, 21);    
    font-weight: bold;
    text-align: center;
    padding: 0.75em 1.5em 0.75em 1.5em;  
    margin: 0.5em 0 0.5em 0.5em;
}

.sncmp-learnmore-reconsiderbutton:hover {
    cursor: pointer;
}

.sncmp-closepopup-container {
    position: relative;
    text-align: right;
    background-color: white;
    min-width: 250px;
}

.sncmp-closepopup-button {    
    font-size: small;
    background-color: #DDDDDD;
    color: #7d7d7d;
    padding: 0.2em 0.5em 0.2em 0.5em;
    position: relative;
    display: inline-block;
}

.sncmp-closepopup-button:hover {
    cursor:pointer;
}
